install.ps1.sha256sum text eol=lf
* text=auto eol=lf
pack/third_party/*.tar.gz !filter !diff !merge text
*.tar.gz filter=lfs diff=lfs merge=lfs -text

# auto generated by UGit 
*.png filter=lfs diff=lfs merge=binary -text
*.gif filter=lfs diff=lfs merge=binary -text
*.jpg filter=lfs diff=lfs merge=binary -text
*.jpeg filter=lfs diff=lfs merge=binary -text

